#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KDEPIMLibs__gpgmepp" for configuration "Release"
set_property(TARGET KDEPIMLibs__gpgmepp APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KDEPIMLibs__gpgmepp PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE ""
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/libgpgme++.so.51.0"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _IMPORT_CHECK_TARGETS KDEPIMLibs__gpgmepp )
list(APPEND _IMPORT_CHECK_FILES_FOR_KDEPIMLibs__gpgmepp "/usr/local/lib/libgpgme++.so.51.0" )

# Import target "KDEPIMLibs__gpgmepp-pthread" for configuration "Release"
set_property(TARGET KDEPIMLibs__gpgmepp-pthread APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KDEPIMLibs__gpgmepp-pthread PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE ""
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/libgpgme++-pthread.so.51.0"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _IMPORT_CHECK_TARGETS KDEPIMLibs__gpgmepp-pthread )
list(APPEND _IMPORT_CHECK_FILES_FOR_KDEPIMLibs__gpgmepp-pthread "/usr/local/lib/libgpgme++-pthread.so.51.0" )

# Import target "KDEPIMLibs__qgpgme" for configuration "Release"
set_property(TARGET KDEPIMLibs__qgpgme APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KDEPIMLibs__qgpgme PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDEPIMLibs__gpgmepp-pthread"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE ""
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/libqgpgme.so.51.0"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _IMPORT_CHECK_TARGETS KDEPIMLibs__qgpgme )
list(APPEND _IMPORT_CHECK_FILES_FOR_KDEPIMLibs__qgpgme "/usr/local/lib/libqgpgme.so.51.0" )

# Import target "KDEPIMLibs__kabc_file_core" for configuration "Release"
set_property(TARGET KDEPIMLibs__kabc_file_core APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KDEPIMLibs__kabc_file_core PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDEPIMLibs__kabc;KDEPIMLibs__kresources;KDE4__kio"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE ""
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/libkabc_file_core.so.51.0"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _IMPORT_CHECK_TARGETS KDEPIMLibs__kabc_file_core )
list(APPEND _IMPORT_CHECK_FILES_FOR_KDEPIMLibs__kabc_file_core "/usr/local/lib/libkabc_file_core.so.51.0" )

# Import target "KDEPIMLibs__kabc" for configuration "Release"
set_property(TARGET KDEPIMLibs__kabc APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KDEPIMLibs__kabc PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__kdecore"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "KDEPIMLibs__kresources;KDE4__kdeui"
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/libkabc.so.51.0"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _IMPORT_CHECK_TARGETS KDEPIMLibs__kabc )
list(APPEND _IMPORT_CHECK_FILES_FOR_KDEPIMLibs__kabc "/usr/local/lib/libkabc.so.51.0" )

# Import target "KDEPIMLibs__kalarmcal" for configuration "Release"
set_property(TARGET KDEPIMLibs__kalarmcal APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KDEPIMLibs__kalarmcal PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDEPIMLibs__akonadi-kde;KDEPIMLibs__kcalcore;KDEPIMLibs__kholidays;KDEPIMLibs__kpimidentities;KDE4__kdecore"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE ""
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/libkalarmcal.so.51.0"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _IMPORT_CHECK_TARGETS KDEPIMLibs__kalarmcal )
list(APPEND _IMPORT_CHECK_FILES_FOR_KDEPIMLibs__kalarmcal "/usr/local/lib/libkalarmcal.so.51.0" )

# Import target "KDEPIMLibs__kblog" for configuration "Release"
set_property(TARGET KDEPIMLibs__kblog APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KDEPIMLibs__kblog PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDEPIMLibs__kxmlrpcclient;KDEPIMLibs__syndication;KDE4__kio;KDEPIMLibs__kcal"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE ""
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/libkblog.so.51.0"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _IMPORT_CHECK_TARGETS KDEPIMLibs__kblog )
list(APPEND _IMPORT_CHECK_FILES_FOR_KDEPIMLibs__kblog "/usr/local/lib/libkblog.so.51.0" )

# Import target "KDEPIMLibs__kcal" for configuration "Release"
set_property(TARGET KDEPIMLibs__kcal APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KDEPIMLibs__kcal PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDEPIMLibs__kpimutils;KDE4__kdeui;KDE4__kio"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "KDEPIMLibs__kresources;KDEPIMLibs__kabc"
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/libkcal.so.51.0"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _IMPORT_CHECK_TARGETS KDEPIMLibs__kcal )
list(APPEND _IMPORT_CHECK_FILES_FOR_KDEPIMLibs__kcal "/usr/local/lib/libkcal.so.51.0" )

# Import target "KDEPIMLibs__kcalcore" for configuration "Release"
set_property(TARGET KDEPIMLibs__kcalcore APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KDEPIMLibs__kcalcore PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__kdecore"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE ""
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/libkcalcore.so.51.0"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _IMPORT_CHECK_TARGETS KDEPIMLibs__kcalcore )
list(APPEND _IMPORT_CHECK_FILES_FOR_KDEPIMLibs__kcalcore "/usr/local/lib/libkcalcore.so.51.0" )

# Import target "KDEPIMLibs__kcalutils" for configuration "Release"
set_property(TARGET KDEPIMLibs__kcalutils APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KDEPIMLibs__kcalutils PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDEPIMLibs__kpimutils;KDEPIMLibs__kcalcore;KDE4__kio;KDE4__kdeui;KDE4__kdecore"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE ""
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/libkcalutils.so.51.0"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _IMPORT_CHECK_TARGETS KDEPIMLibs__kcalutils )
list(APPEND _IMPORT_CHECK_FILES_FOR_KDEPIMLibs__kcalutils "/usr/local/lib/libkcalutils.so.51.0" )

# Import target "KDEPIMLibs__akonadi-kabc" for configuration "Release"
set_property(TARGET KDEPIMLibs__akonadi-kabc APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KDEPIMLibs__akonadi-kabc PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDEPIMLibs__akonadi-kde;KDE4__kdecore"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE ""
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/libakonadi-kabc.so.51.0"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _IMPORT_CHECK_TARGETS KDEPIMLibs__akonadi-kabc )
list(APPEND _IMPORT_CHECK_FILES_FOR_KDEPIMLibs__akonadi-kabc "/usr/local/lib/libakonadi-kabc.so.51.0" )

# Import target "KDEPIMLibs__akonadi-kcal" for configuration "Release"
set_property(TARGET KDEPIMLibs__akonadi-kcal APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KDEPIMLibs__akonadi-kcal PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDEPIMLibs__kcal;KDEPIMLibs__akonadi-kde;KDE4__kdecore"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE ""
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/libakonadi-kcal.so.51.0"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _IMPORT_CHECK_TARGETS KDEPIMLibs__akonadi-kcal )
list(APPEND _IMPORT_CHECK_FILES_FOR_KDEPIMLibs__akonadi-kcal "/usr/local/lib/libakonadi-kcal.so.51.0" )

# Import target "KDEPIMLibs__akonadi-kmime" for configuration "Release"
set_property(TARGET KDEPIMLibs__akonadi-kmime APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KDEPIMLibs__akonadi-kmime PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDEPIMLibs__akonadi-kde;KDEPIMLibs__kmime;KDE4__kdecore;KDE4__kdeui;KDE4__kio"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE ""
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/libakonadi-kmime.so.51.0"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _IMPORT_CHECK_TARGETS KDEPIMLibs__akonadi-kmime )
list(APPEND _IMPORT_CHECK_FILES_FOR_KDEPIMLibs__akonadi-kmime "/usr/local/lib/libakonadi-kmime.so.51.0" )

# Import target "KDEPIMLibs__akonadi-contact" for configuration "Release"
set_property(TARGET KDEPIMLibs__akonadi-contact APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KDEPIMLibs__akonadi-contact PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "KDEPIMLibs__akonadi-kde;KDEPIMLibs__kabc;KDEPIMLibs__kcalcore;KDEPIMLibs__kmime;KDEPIMLibs__kpimutils;KDE4__kdeui;KDE4__kio;nepomukcore;/usr/local/lib/kde4/libs/libphonon_s.so.0.0"
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/libakonadi-contact.so.51.0"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _IMPORT_CHECK_TARGETS KDEPIMLibs__akonadi-contact )
list(APPEND _IMPORT_CHECK_FILES_FOR_KDEPIMLibs__akonadi-contact "/usr/local/lib/libakonadi-contact.so.51.0" )

# Import target "KDEPIMLibs__akonadi-calendar" for configuration "Release"
set_property(TARGET KDEPIMLibs__akonadi-calendar APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KDEPIMLibs__akonadi-calendar PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDEPIMLibs__akonadi-contact;KDEPIMLibs__akonadi-kmime;KDEPIMLibs__akonadi-kde;KDEPIMLibs__kpimidentities;KDEPIMLibs__kpimutils;KDEPIMLibs__kcalcore;KDEPIMLibs__kcalutils;KDEPIMLibs__kmime;KDEPIMLibs__mailtransport;KDE4__kdeui;KDE4__kio"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE ""
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/libakonadi-calendar.so.51.0"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _IMPORT_CHECK_TARGETS KDEPIMLibs__akonadi-calendar )
list(APPEND _IMPORT_CHECK_FILES_FOR_KDEPIMLibs__akonadi-calendar "/usr/local/lib/libakonadi-calendar.so.51.0" )

# Import target "KDEPIMLibs__akonadi-notes" for configuration "Release"
set_property(TARGET KDEPIMLibs__akonadi-notes APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KDEPIMLibs__akonadi-notes PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDEPIMLibs__akonadi-kde;KDEPIMLibs__kmime"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE ""
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/libakonadi-notes.so.51.0"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _IMPORT_CHECK_TARGETS KDEPIMLibs__akonadi-notes )
list(APPEND _IMPORT_CHECK_FILES_FOR_KDEPIMLibs__akonadi-notes "/usr/local/lib/libakonadi-notes.so.51.0" )

# Import target "KDEPIMLibs__akonadi-socialutils" for configuration "Release"
set_property(TARGET KDEPIMLibs__akonadi-socialutils APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KDEPIMLibs__akonadi-socialutils PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDEPIMLibs__akonadi-kde;KDE4__kio;qjson"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE ""
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/libakonadi-socialutils.so.51.0"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _IMPORT_CHECK_TARGETS KDEPIMLibs__akonadi-socialutils )
list(APPEND _IMPORT_CHECK_FILES_FOR_KDEPIMLibs__akonadi-socialutils "/usr/local/lib/libakonadi-socialutils.so.51.0" )

# Import target "KDEPIMLibs__akonadi-kde" for configuration "Release"
set_property(TARGET KDEPIMLibs__akonadi-kde APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KDEPIMLibs__akonadi-kde PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__solid;KDE4__kio;Akonadi__akonadiprotocolinternals"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "KDE4__kdeui;Qt4::QtDBus;Qt4::QtCore"
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/libakonadi-kde.so.51.0"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _IMPORT_CHECK_TARGETS KDEPIMLibs__akonadi-kde )
list(APPEND _IMPORT_CHECK_FILES_FOR_KDEPIMLibs__akonadi-kde "/usr/local/lib/libakonadi-kde.so.51.0" )

# Import target "KDEPIMLibs__kholidays" for configuration "Release"
set_property(TARGET KDEPIMLibs__kholidays APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KDEPIMLibs__kholidays PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__kdeui"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE ""
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/libkholidays.so.51.0"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _IMPORT_CHECK_TARGETS KDEPIMLibs__kholidays )
list(APPEND _IMPORT_CHECK_FILES_FOR_KDEPIMLibs__kholidays "/usr/local/lib/libkholidays.so.51.0" )

# Import target "KDEPIMLibs__kimap" for configuration "Release"
set_property(TARGET KDEPIMLibs__kimap APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KDEPIMLibs__kimap PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDEPIMLibs__kmime;KDE4__kdecore"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE ""
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/libkimap.so.51.0"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _IMPORT_CHECK_TARGETS KDEPIMLibs__kimap )
list(APPEND _IMPORT_CHECK_FILES_FOR_KDEPIMLibs__kimap "/usr/local/lib/libkimap.so.51.0" )

# Import target "KDEPIMLibs__kldap" for configuration "Release"
set_property(TARGET KDEPIMLibs__kldap APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KDEPIMLibs__kldap PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDEPIMLibs__kabc;KDE4__kio;KDE4__kcmutils;KDE4__kdecore"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE ""
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/libkldap.so.51.0"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _IMPORT_CHECK_TARGETS KDEPIMLibs__kldap )
list(APPEND _IMPORT_CHECK_FILES_FOR_KDEPIMLibs__kldap "/usr/local/lib/libkldap.so.51.0" )

# Import target "KDEPIMLibs__kmbox" for configuration "Release"
set_property(TARGET KDEPIMLibs__kmbox APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KDEPIMLibs__kmbox PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDEPIMLibs__kpimutils;KDEPIMLibs__kmime;KDE4__kdecore"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE ""
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/libkmbox.so.51.0"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _IMPORT_CHECK_TARGETS KDEPIMLibs__kmbox )
list(APPEND _IMPORT_CHECK_FILES_FOR_KDEPIMLibs__kmbox "/usr/local/lib/libkmbox.so.51.0" )

# Import target "KDEPIMLibs__kmime" for configuration "Release"
set_property(TARGET KDEPIMLibs__kmime APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KDEPIMLibs__kmime PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__kdecore"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE ""
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/libkmime.so.51.0"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _IMPORT_CHECK_TARGETS KDEPIMLibs__kmime )
list(APPEND _IMPORT_CHECK_FILES_FOR_KDEPIMLibs__kmime "/usr/local/lib/libkmime.so.51.0" )

# Import target "KDEPIMLibs__kpimidentities" for configuration "Release"
set_property(TARGET KDEPIMLibs__kpimidentities APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KDEPIMLibs__kpimidentities PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDEPIMLibs__kpimutils;KDE4__kio;KDEPIMLibs__kpimtextedit"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE ""
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/libkpimidentities.so.51.0"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _IMPORT_CHECK_TARGETS KDEPIMLibs__kpimidentities )
list(APPEND _IMPORT_CHECK_FILES_FOR_KDEPIMLibs__kpimidentities "/usr/local/lib/libkpimidentities.so.51.0" )

# Import target "KDEPIMLibs__kpimutils" for configuration "Release"
set_property(TARGET KDEPIMLibs__kpimutils APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KDEPIMLibs__kpimutils PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDEPIMLibs__kmime;KDE4__kemoticons;KDE4__kdeui"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE ""
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/libkpimutils.so.51.0"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _IMPORT_CHECK_TARGETS KDEPIMLibs__kpimutils )
list(APPEND _IMPORT_CHECK_FILES_FOR_KDEPIMLibs__kpimutils "/usr/local/lib/libkpimutils.so.51.0" )

# Import target "KDEPIMLibs__kpimtextedit" for configuration "Release"
set_property(TARGET KDEPIMLibs__kpimtextedit APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KDEPIMLibs__kpimtextedit PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDEPIMLibs__kmime;KDE4__kdeui;KDE4__kio;KDE4__kemoticons"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE ""
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/libkpimtextedit.so.51.0"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _IMPORT_CHECK_TARGETS KDEPIMLibs__kpimtextedit )
list(APPEND _IMPORT_CHECK_FILES_FOR_KDEPIMLibs__kpimtextedit "/usr/local/lib/libkpimtextedit.so.51.0" )

# Import target "KDEPIMLibs__kresources" for configuration "Release"
set_property(TARGET KDEPIMLibs__kresources APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KDEPIMLibs__kresources PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__kio"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE ""
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/libkresources.so.51.0"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _IMPORT_CHECK_TARGETS KDEPIMLibs__kresources )
list(APPEND _IMPORT_CHECK_FILES_FOR_KDEPIMLibs__kresources "/usr/local/lib/libkresources.so.51.0" )

# Import target "KDEPIMLibs__ktnef" for configuration "Release"
set_property(TARGET KDEPIMLibs__ktnef APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KDEPIMLibs__ktnef PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDEPIMLibs__kabc;KDEPIMLibs__kcal;KDEPIMLibs__kcalcore;KDEPIMLibs__kcalutils;KDE4__kio"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE ""
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/libktnef.so.51.0"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _IMPORT_CHECK_TARGETS KDEPIMLibs__ktnef )
list(APPEND _IMPORT_CHECK_FILES_FOR_KDEPIMLibs__ktnef "/usr/local/lib/libktnef.so.51.0" )

# Import target "KDEPIMLibs__kxmlrpcclient" for configuration "Release"
set_property(TARGET KDEPIMLibs__kxmlrpcclient APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KDEPIMLibs__kxmlrpcclient PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__kio"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE ""
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/libkxmlrpcclient.so.51.0"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _IMPORT_CHECK_TARGETS KDEPIMLibs__kxmlrpcclient )
list(APPEND _IMPORT_CHECK_FILES_FOR_KDEPIMLibs__kxmlrpcclient "/usr/local/lib/libkxmlrpcclient.so.51.0" )

# Import target "KDEPIMLibs__mailtransport" for configuration "Release"
set_property(TARGET KDEPIMLibs__mailtransport APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KDEPIMLibs__mailtransport PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDEPIMLibs__kmime;KDEPIMLibs__akonadi-kmime;KDEPIMLibs__akonadi-kde;KDE4__kio"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE ""
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/libmailtransport.so.51.0"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _IMPORT_CHECK_TARGETS KDEPIMLibs__mailtransport )
list(APPEND _IMPORT_CHECK_FILES_FOR_KDEPIMLibs__mailtransport "/usr/local/lib/libmailtransport.so.51.0" )

# Import target "KDEPIMLibs__microblog" for configuration "Release"
set_property(TARGET KDEPIMLibs__microblog APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KDEPIMLibs__microblog PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDEPIMLibs__kpimutils;KDE4__kdecore"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE ""
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/libmicroblog.so.51.0"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _IMPORT_CHECK_TARGETS KDEPIMLibs__microblog )
list(APPEND _IMPORT_CHECK_FILES_FOR_KDEPIMLibs__microblog "/usr/local/lib/libmicroblog.so.51.0" )

# Import target "KDEPIMLibs__syndication" for configuration "Release"
set_property(TARGET KDEPIMLibs__syndication APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KDEPIMLibs__syndication PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDE4__kio"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE ""
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/libsyndication.so.51.0"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _IMPORT_CHECK_TARGETS KDEPIMLibs__syndication )
list(APPEND _IMPORT_CHECK_FILES_FOR_KDEPIMLibs__syndication "/usr/local/lib/libsyndication.so.51.0" )

# Import target "KDEPIMLibs__kontactinterface" for configuration "Release"
set_property(TARGET KDEPIMLibs__kontactinterface APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KDEPIMLibs__kontactinterface PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KDEPIMLibs__kpimutils;KDE4__kparts"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE ""
  IMPORTED_LOCATION_RELEASE "/usr/local/lib/libkontactinterface.so.51.0"
  IMPORTED_NO_SONAME_RELEASE "TRUE"
  )

list(APPEND _IMPORT_CHECK_TARGETS KDEPIMLibs__kontactinterface )
list(APPEND _IMPORT_CHECK_FILES_FOR_KDEPIMLibs__kontactinterface "/usr/local/lib/libkontactinterface.so.51.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
